@font-face {
    font-family: 'Arial MT Std L';
    src: url('../fonts/ArialMTStd-Light.woff2') format('woff2'),
        url('../fonts/ArialMTStd-Light.woff') format('woff');
}
@font-face {
    font-family: 'Arial MT Std LI';
    src: url('../fonts/ArialMTStd-LightItalic.woff2') format('woff2'),
        url('../fonts/ArialMTStd-LightItalic.woff') format('woff');
}
@font-face {
    font-family: 'Arial MT Std I';
    src: url('../fonts/ArialMTStd-Italic.woff2') format('woff2'),
        url('../fonts/ArialMTStd-Italic.woff') format('woff');
}
@font-face {
    font-family: 'Arial MT Std LC';
    src: url('../fonts/ArialMTStd-LightCond.woff2') format('woff2'),
        url('../fonts/ArialMTStd-LightCond.woff') format('woff');
}
@font-face {
    font-family: 'Arial MT Std M';
    src: url('../fonts/ArialMTStd-Medium.woff2') format('woff2'),
        url('../fonts/ArialMTStd-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Arial MT Std EB';
    src: url('../fonts/ArialMTStd-ExtraBold.woff2') format('woff2'),
        url('../fonts/ArialMTStd-ExtraBold.woff') format('woff');
}
@font-face {
    font-family: 'Arial MT Std BC';
    src: url('../fonts/ArialMTStd-BoldCond.woff2') format('woff2'),
        url('../fonts/ArialMTStd-BoldCond.woff') format('woff');
}
@font-face {
    font-family: 'Arial MT Std EBC';
    src: url('../fonts/ArialMTStd-ExtraBoldCond.woff2') format('woff2'),
        url('../fonts/ArialMTStd-ExtraBoldCond.woff') format('woff');
}

@font-face {
    font-family: 'Arial MT Std K';
    src: url('../fonts/ArialMTStd-Black.woff2') format('woff2'),
        url('../fonts/ArialMTStd-Black.woff') format('woff');
}

/*
@font-face {
    font-family: 'Arial Narrow MT Std';
    src: url('../fonts/ArialNarrowMTStd.woff2') format('woff2'),
        url('../fonts/ArialNarrowMTStd.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
*/

body {font-family: 'Arial MT Std L'}
h1 {  font-family: 'Arial MT Std EB', sans-serif;}
h2 {  font-family: 'Arial MT Std EB', sans-serif;}
h3 {  font-family: 'Arial MT Std M', sans-serif;}
h4 {  font-family: 'Arial MT Std M', sans-serif;}
h5 {  font-family: 'Arial MT Std M', sans-serif;}
h6 {  font-family: 'Arial MT Std M', sans-serif;}

.hilite-title span{font-family: 'Arial MT Std L', sans-serif;}
.rev-btn, .rev-btn:visited {font-family: 'Arial MT Std', sans-serif;}
.is-fixed .main-bar {
    background-color: #000;
}
.btn-half {
    background: #000 url(/site/templates/images/icons/hostettler-plus-icon-sprite.png) no-repeat top 0 right 18px;
    animation: plusanim 2s steps(20) infinite; /* The Animation */
    background-size: 30px;
    border: solid 1px #fff;
}
.btn-half.site-button:hover{
  background-color: #000;
  border: solid 1px #e3010e;
 }
 .header-button {
     color: #fff;
 }
 .header-button {
     background-color: #000;
     border: 1px solid #e3010e;
 }
 .active > .header-button,
 .header-button:active,
 .header-button:focus,
 .header-button:hover {
     background-color: #000;
     color: #fff;
 }
 .header-button:hover {
     background-color: #efefef;
     color: #000;
 }
.btn-half:hover span {  color: #e3010e;}
/* Animation keyframes for the sprite */
@keyframes plusanim {
  100% { background-position: top -1300px right 18px; }
}
img.iconplusfahrzeuge {
    display: unset;
    width: auto;
}
img.iconplusfahrzeuge-accordion {
    height: 25px;
}
.new-bullet-bar.tparrows {
  background:rgba(255,255,255,1);
}
.text-red{color:#99090A;}
.text-darkbg-custom{color:#000;}
.m-about:after{border: 10px solid #000;}
.slide-ribbon-container > .slide-ribbon-subtitle:before {
border-bottom: 3px solid #e3010e;
top: -5px;
}
.wt-separator {
    background-color: #d52b1e;
}
a:active, a:hover, a:focus {
    color: #333333;
}
.is-fixed .main-bar {
    border-bottom: 3px solid #e3010e;
    animation: pulsate 10s infinite;
}
@keyframes pulsate {
  50% {border-bottom-color: #000;}
}
a.newslinkframe-white:hover {
  border: 1px #e3010e solid;
  color: #e3010e;
}
a.markenlinkframe-white:hover {
  border: 1px #e3010e solid;
  color: #e3010e;
}
a.fahrzeuglinkframe-white:hover {
  border: 1px #e3010e solid;
  color: #e3010e;
}
a.lagerfahrzeugelink:hover {
  color: #e3010e;
}
.vnav-btn {
    color: #fff;
    cursor: pointer;
    font-size: 26px;
    height: 40px;
    text-align: center;
    width: 40px;
	  border:none;
    display: inline;
}
.social-bx li a,
.login-bx li a {
	color:#fff;
	font-size:14px;
}
.acc-bg-dark a {background-color:#000;}
.bg-dark {background-color:#000;}
.circle-block-outer .wt-icon-box-wraper:hover{
	background-color:#fff;
	cursor:pointer;
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.1);
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.1);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.circle-block-outer .wt-icon-box-wraper{
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	border:2px solid #e3010e;
}

.wt-bnr-inr-entry .banner-title-outer{position: relative;	padding: 39px 0px 15px 20px;	border: 6px solid rgba(255, 255, 255, .7); border-right: 0px;	width: 130px;}
.wt-bnr-inr-entry .banner-title-outer:after,
.wt-bnr-inr-entry .banner-title-outer:before{content:"";	position:absolute;		right:0px;	width:6px;	height:25px;	background-color: rgba(255, 255, 255, .7);}

/*-- Sprachauswahl --*/
.spracheaktiv {
  border: 1px solid #fff;
  background-color: #fff;
  padding: 3px 5px 2px;
  color: #000 !important;
  min-width: 35px;
  display: block;
  text-align: center;
  text-transform: uppercase;
}
.spracheinaktiv {
    border: 1px solid #fff;
    padding: 3px 5px 2px;
    min-width: 35px;
    display: block;
    text-align: center;
    text-transform: uppercase;
}
.spracheitem {
  margin-right: -24px;

}
li.spracheitem {
  padding: 0;
}

li.spracheitem.sprachitemfirst {
    margin-left: 24px;
}

.nhspracheaktiv {
  border: 1px solid #000;
  background-color: #000;
  min-width: 35px;
  display: inline-block;
  padding: 3px 5px  !important;
  color: #fff !important;
  text-align: center;
  text-transform: uppercase;
}
.nhspracheinaktiv {
    border: 1px solid #000;
    min-width: 35px;
    display: inline-block;
    padding: 3px 5px !important;
    text-align: center;
    text-transform: uppercase;
}

span.nhsprache {
    margin-left: 11px;
}

.hilite-title{	border:0px;	}
.hilite-title strong{	display:block;	font-size:80px;	line-height:62px;	font-weight:bold;	color:rgba(191,191,191,0.3);}

.hilite-title span{display:block;	font-size:24px;	line-height:24px;}

.hilite-title.bdr-left{border-left:10px;	border-style:solid; border-color: #e3010e; font-family: 'Arial MT Std BC';}
.hilite-title.bdr-right{border-right:10px;	border-style:solid; border-color: #e3010e; font-family: 'Arial MT Std BC';}

.e-p-bx li a {
	color: #FFF;
}

@media only screen and (max-width:768px) {
  #nav-brand-logo {
      position: absolute;
      right: var(--bs-gutter-x, -6.5rem);
      height: 126px;
      top: 7.0rem;
      max-width: inherit;
  }
  .logo-header-inner img {
      max-width: 280px;
  }
  .markenbannerbtn {
      padding: 10px 17px;
      font-size: 12px !important;
  }
  .markenbannerbtn span {
    font-size: 12px;
    font-weight: 800;
  }
  .wt-bnr-inr-entry .banner-title-outer {
    width: auto;
    border: 0;
  }
  .wt-bnr-inr-entry .banner-title-outer:after, .wt-bnr-inr-entry .banner-title-outer:before  {
    background-color: unset;
  }
  .wt-breadcrumb {
    display: none;
  }
  .hilite-title {
    display: none;
  }
  .button-lg {
    padding: 17px 35px;

  }
  .alert {
    margin: 0 10px 20px 8px;
  }
}
